Viscosity on Mac OS 10.6 (Snow Leopard)

Got a problem with Viscosity or need help? Ask here!

James

User avatar
Posts: 2077
Joined: Thu Sep 04, 2008 9:27 pm

Post by James » Fri Apr 24, 2009 3:36 pm
Hi All,

We've been getting quite a few requests for Viscosity to run on beta versions of Mac OS 10.6 (Snow Leopard). I'm please to let you know that the latest build of Viscosity will now run under 10.6 without issue. The latest build can be downloaded here.

This build of Viscosity (1.0.5b1) has been tested under build 10A314 of Mac OS 10.6.

Cheers,
James
James Bekkema
Viscosity Developer

Web: http://www.sparklabs.com
Support: http://www.sparklabs.com/support
Twitter: http://twitter.com/sparklabs
1 post Page 1 of 1